/* Reset */

*{
    margin:0px;
    padding:0px;
    /* Safari 4-5, Chrome 1-9 */
    /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    /* background: -webkit-linear-gradient(top, #2F2727, #fff);
    /* Firefox 3.6+ */
    /* background: -moz-linear-gradient(top, #2F2727, #fff);
    /* IE 10 */
    /* background: -ms-linear-gradient(top, #2F2727, #fff);
    /* Opera 11.10+ */
    /* background: -o-linear-gradient(top, #2F2727, #fff); */
    background:#F0F0F0;
}

h1{
    font:bold 20px Tahoma;
}

h2{
    font:bold 14px Tahoma;
}

/* Ensure the following elements are displayed in block by default */
header, section, footer, aside, nav, article, hgroup{
    display:block;
}

body{
    width:100%;
    display:-webkit-box; /* informs section that it will contain boxes - Chrome browsers */
    display:-moz-box; /* informs section that it will contain boxes - Mozilla browsers */
    display:box; /* informs section that it will contain boxes */
    -webkit-box-pack:center; /* centre the main_wrapper - Chrome browsers */
    -moz-box-pack:center; /* centre the main_wrapper - Mozzila browsers */
    box-pack:center; /* centre the main_wrapper */
}

/* Box the sections */

#main_wrapper{
    max-width:1000px;
    width:1000px;
    margin:20px 0px;
    display:-webkit-box; /* informs the section that it will contain boxes - Chrome browsers */
    display:-moz-box; /* informs the section that it will contain boxes - Mozilla browsers */
    display:box; /* informs the section that it will contain boxes */
    -webkit-box-orient:vertical; /* treat all elemnts as blocks - Chrome browsers */
    -webkit-box-flex:1; /* make the boxes flexible - Chrome browsers */
    -moz-box; /* informs the section that it will contain boxes - Mozilla browsers */
    -moz-box-orient:vertical; /* treat all elemnts as blocks - Mozilla browsers */
    -moz-box-flex:1; /* make the boxes flexible - Mozzila browsers */
    box; /* informs the section that it will contain boxes */
    box-orient:vertical; /* treat all elemnts as blocks */
    box-flex:1; /* make the boxes flexible */
}

/* Main Header */

#main_header{
    padding:5px;
}

/* Main Menu */

#main_menu{
    color:black;
}

#main_menu li{
    display:inline-block; /* place menu items inline */
    list-style:none; /* remove bullets */
    padding:5px;
    font:bold 14px Tahoma;
}

/* Content Wrapper */

#content_wrapper{
    display:-webkit-box;
    display:-moz-box;
    display:box;
    -webkit-box-orient:horizontal; /* layout children horizontally - Chrome browsers */
    -moz-box-orient:horizontal; /* layout children horizontally - Mozilla browsers */
    box-orient:horizontal; /* layout children horizontally */
}

/* Header and Navigation Wrapper */

#information_wrapper{
    -webkit-box-shadow:0 0 1px #888, 10px 10px 5px #888;
    -moz-box-shadow:0 0 1px #888, 10px 10px 5px #888;
    box-shadow:0 0 1px #888, 10px 10px 5px #888;
    margin:20px;
}

/* Main Content */

#main_content{
    -webkit-box-flex:1; /* makes the box flexible - Chrome browsers */
    -moz-box-flex:1; /* makes the box flexible - Mozilla browsers */
    box-flex:1; /* makes the box flexible */
    margin:20px;
    padding:20px;
    -webkit-box-shadow:0 0 1px #888, 10px 10px 5px #888;
    -moz-box-shadow:0 0 1px #888, 10px 10px 5px #888;
    box-shadow:0 0 1px #888, 10px 10px 5px #888;
}

/* News */

#news{
    width:220px;
    margin:20px;
    padding:30px;
    -webkit-box-shadow:0 0 1px #888, 10px 10px 5px #888;
    -moz-box-shadow:0 0 1px #888, 10px 10px 5px #888;
    box-shadow:0 0 1px #888, 10px 10px 5px #888;
}

/* Footer */

#main_footer{
    text-align:center;
    padding:20px;
    font:bold 10px System;
    color:grey;
}
